.mainTableTOC {
	background-color: #CCC;
	border: 0px solid #BBBBBB;
	table-layout: fixed;
	width:100%;
	border-spacing: 1px;
	border-collapse: separate;
 }
 
.navTableTextTOC {
    font-family: Geneva, Verdana, Arial, sans-serif;
	font-size: 9px;
	font-weight: Normal;
	text-decoration: none;
	color: #003366;
	}

/* Month and Year Row Setup */
.monthYearRowTOC {
    height: 50px; /* MONTH HEADING */
	*height: 20px;
	background-color: #FEFFFE;
	text-align: left;
	vertical-align: top;
    margin: 0px;
	padding:15px;
	}

/* Month and Year Text Setup */
.monthYearTextTOC {
	color:#666;
	font-family: Verdana,Arial,sans-serif;
	font-size:18px;
	text-transform:uppercase;
	font-weight:bold;
}


/* Day Names Row Setup */
.dayNamesRowTOC {
	text-align:center;
	/* background-color: #558fa5;*/
	background-color: #2156B7;
	color:#FFF;
	text-align: center;
	vertical-align: middle;
	font-weight:bold;
	height:35px;
}

/* Day Name Setup */
.dayNamesTextTOC {
    font-family: Geneva, Verdana, Arial, sans-serif;
	font-size: 10px;
	font-weight: Bold;
	color: #FFFFFF;
}

/* Alignments, Font Face, Size and Color for Date Numbers and Row Height */
.rowsTOC {
	font-family: Arial, Geneva, Verdana, sans-serif;
	font-size: 10px;
	color: #433D27;
	text-align: left;
	vertical-align: top;
	height: 88px;
}

/* Color of Today's Date */
.todayTOC {
	font-family: Geneva, Verdana, Arial, sans-serif;
	font-size: 11px;
	font-weight: Bold;
	color: #FFFF00;
	background-color: #31528E;
	text-align: left;
	vertical-align: top;
    padding: 2px;
    margin: 0px;
}

.titleTOC {
	text-overflow:ellipsis;
	overflow:hidden;
	white-space:nowrap;
    padding: 1px;
    margin: 0px;
   }

.daynumTOC {
	font-family: Verdana, Arial, sans-serif;
	font-size: 11px;
	color: #000;
	background-color: #f4f7f9;
	text-align: left;
	vertical-align: top;
    padding: 4px;
    margin: 0px;
}

.formElements {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
}
.formButtons {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
}
.sOtherTOC {

	font-family: Verdana, Arial, sans-serif;
	font-size: 11px;
	color: #000;
	background-color: #f5f5f5;
	text-align: left;
	vertical-align: top;
    padding: 4px;
    margin: 0px;
}
	
.daynumTOC {
}
	
.s20TOC {
	text-align:center;
	cursor:pointer;
	background-color: #FFF;
	height: 40px;
	vertical-align: top;
}

.s20TOC0 {
	text-align:center;
	cursor:pointer;
	background-color: #FFF;
	height: 40px;
	vertical-align: top;
}

.calendarPhoto{ margin:7px 7px 3px 7px; } 

.pointsWithAvatar { font-size:9px; color:#999; }

.pointsNoAvatar { font-size:9px; color:#999;}

/* Main Table Setup Incluidng Date Number Fonts, Size and Color */
.mainTable {
	background-color: #FFFFFF;
	/* border: 1px solid #003366; */
	width: 175px;
 }

.navTable {
	background-color: red;
	border: 0px solid #FFFFFF;
	width: 175px;
 }

.navTableText {
    font-family: Geneva, Verdana, Arial, sans-serif;
	font-size: 9px;
	font-weight: Normal;
	text-decoration: none;
	color: #003366;
}

/* Month and Year Row Setup */
.monthYearRow {
	background-image:   url("file:///C|/Documents and Settings/Ryan/Local Settings/Temporary Internet Files/Content.IE5/K11Z44DS/monthBg.gif");
    line-height: 17pt;
	background-color: #D8E2EC;
	text-align: center;
	vertical-align: middle;
}

/* Month and Year Text Setup */
.monthYearText {
	font-family: Geneva, Verdana, Arial, sans-serif;
	font-size: 13px;
	font-weight: Bold;
	color: #252216;
}

/* Day Names Row Setup */
.dayNamesRow {
    line-height: 11pt;
	background-color: #F5F4D3;
	text-align: center;
	vertical-align: middle;
}

/* Day Name Setup */
.dayNamesText {
	background-image:   url("file:///C|/Documents and Settings/Ryan/Local Settings/Temporary Internet Files/Content.IE5/K11Z44DS/dayBg.gif");
    font-family: Geneva, Verdana, Arial, sans-serif;
	font-size: 10px;
	font-weight: Bold;
	color: #433D27;
}

/* Alignments, Font Face, Size and Color for Date Numbers and Row Height */
.rows {
	font-family: Geneva, Verdana, Arial, sans-serif;
	font-size: 10px;
	color: #433D27;
    line-height: 15pt;
	text-align: center;
	vertical-align: middle;
}

/* Color of Today's Date */
.today {
	color: #CF0000;
   }

/* Pop-up Events Setup */
.popupDate {
    font-family: Geneva, Verdana, Arial, sans-serif;
	font-size: 10px;
	font-weight: bold;
	color: #FFFFFF;
	text-align: left;
	background-color: #336699;
}

.popupEventTitle {
	font-family: Geneva, Verdana, Arial, sans-serif;
	font-size: 10px;
	color: #000000;
	font-weight: bold;
	padding: 2px;
	vertical-align: middle;
}

.popupEventTime {
    font-family: Geneva, Verdana, Arial, sans-serif;
	font-size: 10px;
	color: #000000;
	font-weight: normal;
	background-color: #F4F4F4;
	border: 1px dotted #EFEFEF;
	padding: 1px;
}

.popupEventDescription {
    font-family: Geneva, Verdana, Arial, sans-serif;
	font-size: 10px;
	color: #000000;
	font-weight: normal;
	background-color: #FFFFFF;
	border: 1px solid #EAEAEA;
	padding: 2px;
}

.popupEventDate {
    font-family: Geneva, Verdana, Arial, sans-serif;
	font-size: 10px;
	color: #446B93;
	text-align: center;
	vertical-align: middle;
	background-color: #F7F8F9;
	border: 1px solid #e7dc83;
	padding: 1px;
}

.popupEnd {
    font-family: Geneva, Verdana, Arial, sans-serif;
	font-size: 10px;
	color: #A4A4A4;
}

.popupClose {
    font-family: Geneva, Verdana, Arial, sans-serif;
	font-size: 10px;
	color: #FFFFFF;
	text-align: right;
	background-color: #336699;
}

.popupCloseBrackets {
    font-family: Geneva, Verdana, Arial, sans-serif;
	font-size: 10px;
	color: #000000;
	text-align: right;
	background-color: #336699;
}
/*
---------------------------------------------------------------------------
The classes below determine how the calendar background markings will look.
---------------------------------------------------------------------------

/* Normal Cell Background (date number with no event markings) */
.s2 {
	background-color: #E0E0E0;
}
/* Empty Cell Background (empty cells with no date numbers) */
.s20 {
	background-color: #EBEBEB;
}

/* Show dates from other months */
.sOther {
    background-color: #EEEEEE;
	font-family: Geneva, Verdana, Arial, sans-serif;
	font-size: 10px;
	color: #BBBBBB;
}
/* Weekend Cell Background (date number with no event markings) */
.s200 {
	background-color: #D0D0D0;
}


.categoryName {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 9px;
	font-weight: bold;
	color: #666666;
}
.categorySelection {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 9px;
	font-weight: normal;
	color: #777777;
}
.categoryDiv {
	background-color: #FCF5EF;
}